<?xml version="1.0" encoding="utf-8"?>
<com.smartcar.pvrmemoryleakdemo.FrameLayoutEx xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:background="@android:color/holo_red_light"
    android:layout_height="match_parent">

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:layout_marginTop="59dp"
        android:orientation="vertical">

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="59dp"
            android:gravity="center"
            android:orientation="horizontal"
            android:weightSum="5">

            <TextView
                android:id="@+id/tab1"
                android:layout_width="0dp"
                android:layout_height="match_parent"
                android:layout_weight="1"
                android:gravity="center"
                android:text="tab1"
                android:textColor="@color/selector_tab_text_color"
                android:textSize="14sp" />

            <TextView
                android:id="@+id/tab2"
                android:layout_width="0dp"
                android:layout_height="match_parent"
                android:layout_weight="1"
                android:gravity="center"
                android:text="tab2"
                android:textColor="@color/selector_tab_text_color"
                android:textSize="14sp" />

            <TextView
                android:id="@+id/tab3"
                android:layout_width="0dp"
                android:layout_height="match_parent"
                android:layout_weight="1"
                android:gravity="center"
                android:text="tab3"
                android:textColor="@color/selector_tab_text_color"
                android:textSize="14sp" />

            <TextView
                android:id="@+id/tab4"
                android:layout_width="0dp"
                android:layout_height="match_parent"
                android:layout_weight="1"
                android:gravity="center"
                android:text="tab4"
                android:textColor="@color/selector_tab_text_color"
                android:textSize="14sp" />

            <TextView
                android:id="@+id/tab5"
                android:layout_width="0dp"
                android:layout_height="match_parent"
                android:layout_weight="1"
                android:gravity="center"
                android:text="tab5"
                android:textColor="@color/selector_tab_text_color"
                android:textSize="14sp" />

        </LinearLayout>

        <ViewFlipper
            android:id="@+id/view_flipper"
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            android:background="@drawable/sc_shape_car_ctrl_bottom_round_bg">

            <include layout="@layout/layout_tab1" />

            <include layout="@layout/layout_tab2" />

            <include layout="@layout/layout_tab3" />

            <include layout="@layout/layout_tab4" />

            <include layout="@layout/layout_tab5" />


        </ViewFlipper>

    </LinearLayout>
</com.smartcar.pvrmemoryleakdemo.FrameLayoutEx>